{
  "$schema": "https://json.schemastore.org/launchsettings.json",
  "profiles": {
    "GmRelay.Bot": {
      "commandName": "Project",
      "dotnetRunMessages": true,
      "environmentVariables": {
        "DOTNET_ENVIRONMENT": "Development"
      }
    }
  }
}
